html,

body {
  height: 100%;
  text-align: center;

  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;

}
.form-group{
	width: 100%;
  max-width: 420px;
  padding: 15px;
  margin: 0 auto;
}